[typo] Typo and Rails 1.1.1

Josh Susser josh at hasmanythrough.com
Thu Apr 6 17:29:00 EDT 2006

Now that Rails 1.1.1 is out, is Typo trunk going to standardize on  
that soon?  I think someone said that Rails 1.1.1 is all that was  
needed to switch Typo trunk over from the Rails 1.0 requirement.

Josh Susser

More information about the Typo-list mailing list